.bbb{BORDER-BOTTOM: #97d2ff 1px dashed
}
.H2 {
	BORDER-RIGHT: #a8d1ff 3px double; BORDER-TOP: #a8d1ff 3px double; PADDING-LEFT: 12px; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: #a8d1ff 3px double; COLOR: #ffffff; LINE-HEIGHT: 20px; BORDER-BOTTOM: #a8d1ff 3px double; HEIGHT: 20px; BACKGROUND-COLOR: #6fb4ff
}
.ww{  font-size: 9pt; color: #000000; text-decoration: none; line-height: 18px}
a.ww:link {  font-size: 9pt; color: #000000; text-decoration: none; line-height: 18px}
a.ww:hover {  font-size: 9pt; color: #FF9900; text-decoration: underline; line-height: 18px}
a.ww:active {  font-size: 9pt; color: #000000; text-decoration: none; line-height: 18px}
.ww1 {  font-size: 9pt; color: #666666; text-decoration: none; line-height: 18px}
a.ww1:link {  font-size: 9pt; color: #666666; text-decoration: none; line-height: 18px}
a.ww1:hover {  font-size: 9pt; color: #FF6600; }
a.ww1:active {  font-size: 9pt; color: #000000; text-decoration: none; line-height: 18px}
.a {
	font-size: 10pt;
	line-height: 20pt;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;

}

.wz{  font-size: 10pt; color: #ff3300; text-decoration: none; line-height: 18px}
.s {  font-size: 11pt; line-height: 24pt; color: #000000}

.qq {  font-size: 10pt; line-height: 10pt; color: #FFFFFF; text-decoration: none}
a.qq:link {  font-size: 10pt; line-height: 10pt; color: #FFFFFF; text-decoration: blink}
a.qq:hover {  font-size: 10pt; line-height: 10pt; color: #000000; text-decoration: underline}
a.qq:active {  font-size: 10pt; line-height: 10pt; color: #0066CC; text-decoration: none}
.t {  font-size: 10pt; font-weight: normal; color: #000000; text-decoration: none; line-height: 14pt}
.box {
	clear: none;
	float: none;
	height: auto;
	width: auto;
	margin: 1px;
	padding: 1pt;
	border: 1px solid #999999;




}
.bg {
	background-attachment: fixed;
	background-image: url(admin_add_r3_c1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
BODY {
	MARGIN: 0px; 
}
TD {
	FONT-SIZE: 12px
}
BODY {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 1px
}
/*
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333
}
A:hover {
	COLOR: #d43939
}
A:active {
	COLOR: #333333
}
A.left:link {
	COLOR: #ff6600
}
A.left:visited {
	COLOR: #ff6600
}
A.left:hover {
	COLOR: #993300; TEXT-DECORATION: none
}
A.left:active {
	COLOR: #ff6600
}
A.Bottom:link {
	COLOR: #000000
}
A.Bottom:visited {
	COLOR: #000000
}
A.Bottom:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.Bottom:active {
	COLOR: #000000
}
*/
.bottom {
	BACKGROUND-IMAGE: url(/skins/school/bottombg.gif); COLOR: #000000; HEIGHT: 28px
}
.channelmenu {
	PADDING-TOP: 3px; HEIGHT: 25px; TEXT-ALIGN: center
}
.channelmenu A {
	FONT-SIZE: 14px; COLOR: #000000
}
.channelmenu A:link {
	FONT-SIZE: 14px; COLOR: #000000
}
.channelmenu A:hover {
	FONT-SIZE: 14px; COLOR: #ffffff
}
.channelmenu A:visited {
	FONT-SIZE: 14px; COLOR: #000000
}
.channelmenu_part {
	MARGIN: 5px
}
.classmenu {
	BACKGROUND-COLOR: #f0dc2b
}
.nav {
	BACKGROUND-IMAGE: url(/skins/school/navbg.jpg)
}
.img {
	VERTICAL-ALIGN: bottom
}
.tp IMG {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 2px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 2px; BORDER-LEFT: #e0e0e0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e0e0e0 1px solid; BACKGROUND-COLOR: #ffffff
}
.bordernews {
	BORDER-RIGHT: #f2bbb1 1px solid; BORDER-TOP: #f2bbb1 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #f2bbb1 1px solid; BORDER-BOTTOM: #f2bbb1 1px solid
}
.borderlink {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.border9 {
	BORDER-RIGHT: #cccccc 1px solid; MARGIN-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.linkbg {
	BACKGROUND-IMAGE: url(/skins/school/link_bg.gif)
}
.link_title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; VERTICAL-ALIGN: bottom; COLOR: #ff6600; TEXT-ALIGN: center
}
.red {
	COLOR: #ff0000
}
.wz_title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 40px; TEXT-ALIGN: center
}
.other_title {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #663300
}
.info_bg {
	BACKGROUND: url(/skins/school/show_infobg.gif) no-repeat center top
}
.centent {
	FONT-SIZE: 14px; LINE-HEIGHT: 200%
}
.gray {
	COLOR: #9f9f9f
}
.main_subject {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #9b0101
}
FIELDSET {
	BORDER-RIGHT: #2d8bdd 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #2d8bdd 1px solid; MARGIN-TOP: 6px; PADDING-LEFT: 20px; BACKGROUND: #ffffff; PADDING-BOTTOM: 20px; BORDER-LEFT: #2d8bdd 1px solid; PADDING-TOP: 20px; BORDER-BOTTOM: #2d8bdd 1px solid
}
FIELDSET LEGEND {
	BORDER-RIGHT: #2d8bdd 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #2d8bdd 1px solid; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #ffffff; PADDING-BOTTOM: 3px; BORDER-LEFT: #2d8bdd 1px solid; COLOR: #2d8bdd; PADDING-TOP: 3px; BORDER-BOTTOM: #2d8bdd 1px solid
}
FIELDSET LABEL {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 2px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.photo_ss {
	WIDTH: 724px
}
.photo_classinfo {
	BORDER-RIGHT: #e8e8e8 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e8e8e8 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px 8px; BORDER-LEFT: #e8e8e8 1px solid; WIDTH: 170px; PADDING-TOP: 0px; BORDER-BOTTOM: #e8e8e8 1px solid; TEXT-ALIGN: center
}
.photo_classinfo .photopic {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.photo_classinfo .photoname {
	HEIGHT: 20px; BACKGROUND-COLOR: #f5f5f5
}
.photo_intro {
	FLOAT: left; MARGIN: 40px 10px 0px 15px
}
.dotline TD {
	BORDER-BOTTOM: #ddd 1px dotted
}
.menu_bottom1 {
	FONT-WEIGHT: normal; BACKGROUND: url(/skins/school/menu_bottom1.gif); WIDTH: 94px; HEIGHT: 29px
}
.menu_bottom2 {
	BACKGROUND: url(/skins/school/menu_bottom2.gif); WIDTH: 94px; LINE-HEIGHT: 120%; HEIGHT: 29px
}